    # File lib/chef/formatters/error_mapper.rb, line 44
          def self.run_list_expand_failed(node, exception)
            error_inspector = ErrorInspectors::RunListExpansionErrorInspector.new(node, exception)
            headline = "Error expanding the run_list:"
            description = ErrorDescription.new(headline)
            error_inspector.add_explanation(description)
            return description
          end